Finance::Quote::Union(3pm)

NAME
Finance::Quote::Union    - Obtain quotes from UNION (Union Investment).

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %stockinfo = $q->fetch("unionfunds","DE0008491002");

DESCRIPTION
This module obtains information about UNION managed funds.

Information returned by this module is governed by UNION's terms and conditions.

Note that previous versions of the module required the WKN, now the ISIN is needed as symbol value.

LABELS RETURNED
The following labels may be returned by Finance::Quote::UNION:

exchange
name
date
price
last

SEE ALSO
UNION (Union Investment), https://www.union-investment.de/